<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:sis_base/Resources/Private/Language/locallang_mod" date="2022-01-25T21:27:09Z" product-name="sis_base">
		<header/>
		<body>
			<trans-unit id="mlang_labels_tabdescr" resname="mlang_labels_tabdescr">
				<source>Management of competitions</source>
			</trans-unit>
			<trans-unit id="mlang_labels_tablabel" resname="mlang_labels_tablabel">
				<source>Manage competitions in SIS</source>
			</trans-unit>
			<trans-unit id="mlang_tabs_tab" resname="mlang_tabs_tab">
				<source>Competitions</source>
			</trans-unit>
		</body>
	</file>
</xliff>
